» Ubuntu » Paketit

Error

two or more packages specified (afbackup-common lucid)